Subject: Ticket Assigned - product inquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 15:15:07 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product inquiry aamir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aamir Bot:  Hi Aamir ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additi
 onal 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0532400483            06:37 PM, 18th Oct                     aamir                    Thanks           06:37 PM, 18th Oct                     aamir                    Sustainable Camouflage Print J...  +1item(s) of your order 6354895813 are ready for pick up at Centrepoint  Sulaimaniyah,Al Tamimi Mall, 30th Prince Sultan Street. Please bring your govt. issued ID & this SMS.   
         06:38 PM, 18th Oct                   Fatima                   Hi Aamir, Thank you for contacting us. My name is Fatima, how can i help you ?           06:39 PM, 18th Oct                     aamir                    Sustainable Camouflage Print J...  +1item(s) of your order 6354895813 are ready for pick up at Centrepoint  Sulaimaniyah,Al Tamimi Mall, 30th Prince Sultan Street. Please bring your govt. issued ID & this SMS.           06:39 PM, 18th Oct                     aamir                    Hi i need to find out about my order           06:39 PM, 18th Oct                     aamir                    It was my mistake i didnt pick it up           06:40 PM, 18th Oct                     aamir                    And it was returned           06:40 PM, 18th Oct                     aamir                    Can i know if the sustainable jeans which was in that order is still available in the branch?           06:40 PM, 18th Oct                     aamir                    Sustai
 nable camouflage joggers           06:40 PM, 18th Oct                     aamir                    Sustainable Camouflage Print Joggers with Drawstring Closure           06:42 PM, 18th Oct                     aamir                    This was the item           06:42 PM, 18th Oct                   Fatima                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:42 PM, 18th Oct                     aamir                             06:42 PM, 18th Oct                     aamir                    This was the item           06:42 PM, 18th Oct                     aamir                    I really want it its been out of stock since manyy  days           06:43 PM, 18th Oct                   Fatima                   Please allow me a moment to check this for you.           06:44 PM, 18th Oct                     aamir                    Ok           06:46 PM, 18th Oct                     aamir                    Please take ur ti
 me           06:46 PM, 18th Oct                     aamir                    But i want this item           06:47 PM, 18th Oct                   Fatima                   I will do my best please wait .           06:48 PM, 18th Oct                   Fatima                   You can enter the e-mail on the product page in the "Notification" box so that you can be notified if the product is in stock. (https://www.splashfashions.com/sa/en/Men/Clothing/Bottoms/Joggers/SPLASH-Sustainable-Camouflage-Print-Joggers-with-Drawstring-Closure/p/163114349)           06:49 PM, 18th Oct                   Fatima                   Is there anything else may I assist you?           06:49 PM, 18th Oct                   Fatima                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           06:52 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3241755